BODY, td, tr
{BACKGROUND-COLOR: #ffffff; COLOR:  #000000; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal; MARGIN: 5px; 

scrollbar-arrow-color: #94A3BA;scrollbar-track-color: #ffffff;scrollbar-face-color: #ffffff;scrollbar-highlight-color: #94A3BA;scrollbar-3dlight-color: #ffffff;scrollbar-darkshadow-color: #ffffff;scrollbar-shadow-color: #94A3BA;}
.contents {COLOR: #000000; FONT-FAMILY: "Verdana"; FONT-SIZE: 10px; PADDING-LEFT: 8px}
A:link {COLOR: #94A3BA; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: underline }A:visited {COLOR: #94A3BA; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: underline }
A:active {COLOR: #B0B6C9; FONT-WEIGHT: italic; FONT-SIZE: 10px; TEXT-DECORATION: none
}
A:hover {COLOR: #black; TEXT-DECORATION: overline;}
hr {color:#94A3BA;height:1px}
ul{COLOR: #B0B6C9;FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-VARIANT: normal; FONT-WEIGHT: normal;margin-top:0px; margin-bottom:0px;margin-left:0px;padding:15px;} 


.header{ color:black;background-color: #ffffff; border:1px solid #94A3BA;
}


